﻿/*
 Theme Name:   Div somosiberoamerica
 Description:  Divi Somos Iberoamérica Theme
 Author:       Rachelangelo
 Author URI:   http://raquelangulo.com
 Template:     Divi
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Divi-somosiberoamerica
*/


/*@import url('css/cabecera.css');*/
@import url('css/search.css');
@import url('css/category.css');
@import url('css/archive.css');
@import url('css/page.css');
@import url('css/single.css');
@import url('css/home.css');
@import url('css/mobile.css');
@import url('css/cookies.css');

h1, h2, h3, h4, h5 {
	font-family: 'Suez One', serif;
	font-weight: normal !important;
}

h1.entry-title {
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
}

h2 {
	padding-top:10px;
}


#main-content .container:before {
width: 0;
}

#page-container { -moz-box-shadow:none !important; -webkit-box-shadow:none !important; box-shadow:none !important; }

mark {
    background-color: white !important;
    font-weight: 800;
}


.nota-pie a:hover {
    color: #384c92;
}

/*Flechas galería*/
.et-pb-arrow-prev, .et-pb-arrow-next {
    background-color: #f1e045 !important;
}

/* ANCHO DE CAJA 975px */
.et_boxed_layout #page-container, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row {
    max-width: 975px !important;
}
.et_boxed_layout #page-container .et_pb_row, .et_boxed_layout #page-container .container {
	width: 100% !important;
}

/*ANCHURA DE SIDEBAR A 300*/
@media (min-width: 981px) {
	.et_fullwidth_nav #main-header .container {
    padding-right: 0px;
    padding-left: 0px;
}
.et_right_sidebar #sidebar {
    padding: 10px !important;
    float: right;
    width: 300px !important;
}

.et_right_sidebar #left-area, .et_left_sidebar #left-area {
    width: 60% !important;
}

.et_right_sidebar #left-area, .et_left_sidebar #left-area {
	width: 567px !important;
}
}

@media (min-width: 1100px) {
.et_right_sidebar #left-area, .et_left_sidebar #left-area {
    width: 670px !important;
}
}

/* ELEMENTOS SIDEBAR */
div#sidebar h4.widgettitle {
    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}

div#sidebar ul.related_posts {
    font-family: 'Suez One', arial;
}

/*Related custom*/
.bawmrp h3 {
    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    margin: 40px 0px 20px 0px;
}

li.bawmrp_manual {
padding: 0px !important;
    border-right: 0px !important;
    width: 100% !important;
    text-align: left !important;
    color: #666;
    font-family: 'Suez One', arial;
	margin-bottom: 30px !important;
}

li.bawmrp_manual br {
    display: none;
}
li.bawmrp_manual a {
    display: inline-flex;
    display: flex;
}

li.bawmrp_manual img {
margin-right: 10px;
}


div#sidebar ul.related_posts li{
    margin-top: 10px;
}

/* ESTILO DE MEnÜ TRES LÍNEAS */
/*
li.menu-item-has-children a:before {
    content: 'a' !important;
	text-transform: lowercase !important;
	font-family: "ETmodules";
	padding-right:5px;
}

li.menu-item-has-children a:after {
    content: none !important;
}

#top-menu .menu-item-has-children > a:first-child {
	padding: 0px;
}

header#main-header {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

header ul#top-menu {
    border-bottom: solid 1px #dddddd;
}

header div#et-top-navigation {
    background-color: #f5f5f5;
}
*/


#main-content .container {
    padding-top: 0px;
}

/**BREADCRUMBS */
p#breadcrumbs {
    /*text-transform: uppercase;*/
    font-size: 10px;
    padding: 10px;
    line-height: 12px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container{
    padding-top: 0;
}

/**BLOCKQUOTE*/
blockquote {
        margin: 35px 0px 35px 0px;
    padding: 0px;
    font-family: 'Suez One', serif;
    border: none;
}
blockquote:before {
    color: rgba(0, 0, 0, 0) !important;
    content: '"""""' !important;
    font-size: 2em;
    position: relative;
    left: 60px;
    top: 0px;
    background-image: url(img/blockquote_playfair_120px.png);
    background-repeat: no-repeat;
}

blockquote:after {
    content: '____________' !important;
    color: transparent;
    border-bottom: solid black 5px;
    margin-left: 60px;
    font-weight: 900;
    margin-top: -10px;
}

blockquote p {
    font-size: 24px !important;
    color: #000000 !important;
    line-height: normal !important;
	    margin-top: 20px !important;
    padding: 0px;
}


/*FOOTER*/
#main-footer p#footer-info-somos {
    float: right;
    text-align: center;
    font-size: 12px;
    line-height: 14px;
    padding: 0px 20px;
	margin-top: 15px;
}

p#footer-info {
    margin: 10px 20px;
}

#main-footer .et-social-icons {
    margin-right: 27%;
    margin-top: 20px;
}

#main-footer .et-social-icons li {
    margin-left: 8px;
}

.et-social-icon a.icon:before {
    font-size: 18px;
}

nav#top-menu-nav .et-social-icon a.icon:before {
    font-size: 12px;
}

li.et-social-icon.et-social-google-plus {
    display: none !important;
    visibility: hidden;
}

footer#main-footer {
    margin-top: 20px;
}

div#footer_end_somos_text {
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: #9f9f9f;
	padding-bottom: 40px !important;
}

/* LÍNEA SEPARADORA */
.linea-separador {
    margin: 0px;
    padding: 0px;
}


/* PÁGINAS INDIVIDUALES */
.cabecera-pagina .et_pb_post_title {
    padding: 20px 0;
}

.cabecera-pagina .et_pb_post_title  h1{
	font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
}

body.page-quienes-somos .et_pb_text {
   /* padding: 20px; */
    padding-left: 15%;
    padding-right: 15%;
}

/* Textos de páginas más estrecho, quienes-somos */
.texto-estrecho {
   /* max-width: 67%; */
	padding-left: 15%;
    padding-right: 15%;

}

/* Zona de 3 cajas de acción en quienes-somos */
.et_boxed_layout #page-container .fila-cajas-accion {
    width: 85% !important;
}

.et_boxed_layout #page-container .fila-cajas-accion .et_pb_blurb {
   font-size: 12px;
    max-width: 255px !important;
}

.et_boxed_layout #page-container .fila-cajas-accion .et_pb_blurb .et_pb_main_blurb_image {
    margin: 0px 0px 15px 0px !important;
    padding-top: 25px;
}

/*TEMAS*/
.et_pb_section.barra_busqueda {
    margin-bottom: 30px;
    padding-bottom: 25px;
}

.et_pb_section.barra_busqueda form.et_pb_searchform {
    background-color: #ececec;
}

.page-temas h1 {
    text-transform: uppercase;
    font-family: 'Raleway';
    font-weight: 800 !important;
    font-size: 20px;
}

.page-temas .et_pb_fullwidth_header {
    padding: 0px 0;
}


.page-temas li.tema_letra {
    color: #212c55;
    font-size: 30px;
    font-weight: 800;
	    padding: 0px 60px;
		    width: 10px;
}

.page-temas li.category_posts {
    max-width: 770px;
    border-bottom: solid 1px #dedede;
    margin-bottom: 20px;
    padding-bottom: 20px;
    width: 100%;
}

.page-temas li.category_posts a:hover{
color: #212c55;
}

.page-temas li.category_posts a{
color: black;
}

.page-temas ul.tema_letra_list {
    display: flex;
    list-style: none;
}

/*PENSAMIENTO IBEROAMERICANO*/
.page .cabecera-pagina h1.entry-title, .page-pensamiento-iberoamericano h1.entry-title {
    text-transform: uppercase;
    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px !important;
    font-weight: 800 !important;
    padding: 8px !Important;
    margin-top: -15px;
}

.page .cabecera-pagina  h1.entry-title:before {
    content: 'SO';
    color: rgba(56, 76, 146, 0);
    background-image: url(https://somosiberoamerica.org/img/logo_o_blanco.png);
    background-repeat: no-repeat;
    background-size: auto 20px;
    background-position: 0px 0px;
}

.page .cabecera-pagina  .et_pb_section.listado-ediciones {
    margin-top: 40px;
}

/* COMUNIDAD */
.page-nuestra-comunidad li.tema_letra, .page-comunidade li.tema_letra  {
    color: #212c55;
    font-size: 30px;
    font-weight: 800;
	    padding: 0px 60px;
		    width: 10px;
}

.page-nuestra-comunidad ul.comunidad_letra_list, .page-comunidade ul.comunidad_letra_list {
    display: flex;
	    padding-top: 20px;
        list-style: none;
}


.page-nuestra-comunidad li.category_posts, .page-comunidade li.category_posts {
    width: 100%;
	border-bottom: solid 1px #ddd;
	    margin-right: 220px;
}

.page-nuestra-comunidad li.category_posts span, .page-comunidade li.category_posts span {
    float: right;
    margin-bottom: 0;
}

.page-nuestra-comunidad p.author_comunidad, .page-comunidade p.author_comunidad  {
    margin-bottom: 10px;
    padding-bottom: 0;

}

.page-nuestra-comunidad li.category_posts span img.avatar.avatar-96.wp-user-avatar.wp-user-avatar-96.alignnone.photo,
.page-comunidade li.category_posts span img.avatar.avatar-96.wp-user-avatar.wp-user-avatar-96.alignnone.photo
 {
    border-radius: 0%;
	width: 65px;
    display: block;
}

a.letra_menu {
    padding: 11px;
    background-color: #efefef;
    margin: 1px;
	    line-height: 45px;
}
a.letra_menu:hover {
    background-color: #384c92;
    color: white;
}
.menu_alfabetico {
    margin: 0 20px;
    text-align: center;
}

/* AVISO LEGAL */
.page-aviso-legal article, .page-politica-de-privacidad article , .page-politica-cookies article {
    padding: 40px;
}

/*NOTAS*/
h2.nota-pie {
    font-size: 12px;
    margin: 60px;
    background-color: #f5f5f5;
    padding: 25px;
}


/* RELACIONADOS */
div#jp-relatedposts {
    display: none !important;
}


/*A DEBATE */
.single.a-debate .modal {
    display: none;
    position: fixed;
    z-index: 120000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.8);
	width: 1024px !important;
}

.single.a-debate .modal .close  {
    margin: 200px 0px 0px 0px;
}

.et_boxed_layout #page-container .modal.et_pb_row {
    max-width: 100% !important;
	overflow-y: hidden;
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

div#persona-voz-1, div#persona-voz-2, div#persona-voz-3 {
    margin-top: 200px;
    height: 750px;
	overflow-x: hidden;
}


/* DESCARGAS*/
.single a.icon-button {
    color: #000000 !important;
    background: #f5f5f5;
    border: 0px;
    text-shadow: none;
    box-shadow: none;
    padding-left: 0px;
    position: initial;
}

.single a.icon-button.download-icon {
    width: 100%;
    padding: 25px;
	border-radius: 0px;
}

.single a.download-icon span.et-icon {
    display: none;
}

/* CATEGORIES */
span.categories a {
    color: #00bfc0;
	font-weight: 800;
    text-transform: uppercase;
    font-size: 12px;
    border: solid 1px;
	white-space: nowrap;
	    margin: 5px;
    line-height: 50px;
    padding: 10px 30px;
    border-radius: 25px;
}
span.categories a:hover {
	color: #fff;
	background-color: #00bfc0;
}
.entry-bottom p {
    text-transform: uppercase;
    font-weight: 800;
    color: black;
    padding-bottom: 40px;
    font-size: 12px;
}
.entry-bottom {
	    width: 100%;
    padding: 60px;
    text-align: center;
	display: inline-block;

}

.coments-bottom {
    width: 100%;
    padding: 0px 60px;
    text-align: left;
    display: inline-block;
}

.coments-bottom  p {
    color: black;
    padding-bottom: 0px;
    font-size: 12px;
}

.single.a-debate p.logged-in-as a:first-child {
    color: #a0a0a0;
}

.coments-bottom  h3#reply-title span {
    font-size: 14px;
    text-transform: uppercase;
}

.coments-bottom #comment-wrap {
    padding-top: 0px;
}

.coments-bottom  h2.coments_header {
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    padding: 50px;
    margin-bottom: 20px;
    border-bottom: solid 1px #f5f5f5;
}

.break_line {
    height: 40px;
    width: 100%;
    background-color: whitesmoke;
    display: inline-block;
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.author_comunidad:after{
    content: '';
    display: table;
    clear: both;
}

/* Ajustes Idiomas en cabecera */
@media(max-width: 980px){
    .container #et-secondary-menu,
    .container #et-secondary-nav{
        display: block!important;
        float: none;
        text-align: center;
    }
    #et-secondary-nav .menu-item:not(.menu-item-language){
        display: none;
    }
    div#et-secondary-menu-list li.menu-item.menu-item-language{float: none;}
    #et-secondary-menu > div > ul > li:last-child a:after{display: none;}
}

.et_header_style_centered #main-header .logo_container {
    height: 130px;
    padding: 30px 0px 0px;
    width: 100%;
    background: #fff url(https://www.somosiberoamerica.org/img/header_cumbre.png) center top repeat-x;
    background-size: contain;
}
.container {
    width: 100%;
}
#main-header {
    background-color: transparent;
}


/* Ajustes barra y footer  */


body, input, textarea, select {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif!important;
}
#main-footer {
    background-color: #ffffff!important;
}

#footer-bottom {
    background-color: #ffffff!important;
}

#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a:before {
    font-weight: bold!important;
    font-style: normal!important;
    text-transform: uppercase!important;
    text-decoration: none!important;
    color: black!important;
}
#et-secondary-nav li ul, #top-header {
    background-color: white!important;
}
#top-header a {
    color: black!important;
}
@media only screen and (min-width: 981px) {

.et-fixed-header#top-header, .et-fixed-header#top-header #et-secondary-nav li ul {background-color: #ffffff!important;}
.et-fixed-header#top-header a {color: #000000!important;}
}

#top-menu li a, .et_search_form_container input {
    font-weight: bold!important;
    font-style: normal!important;
    text-transform: uppercase!important;
    text-decoration: none!important;
    color: black!important;
}

#top-menu li a {
    font-size: 15px!important;
}
#top-menu li li a{

    font-size: 10px!important;

}
.et_header_style_centered #top-menu>li>a {
    padding-bottom: 0!important;
}

p#breadcrumbs {
    background-color: white;
}



.mobile_menu_bar:before {
    content: "\61";
    font-size: 32px;
    position: relative;
    left: 0;
    top: 0;
    cursor: pointer;
    color: #384C99;
}

p#breadcrumbs a {
    color: #384C99!important;
}

/* new header */
.new-header {top: 0 !important;background-color: #fff;position: fixed;z-index: 100;width: 100%;color: #4f2d0f;}
.new-header a{color: #4f2d0f;text-transform: uppercase;}
.new-header .container {max-width: 980px;margin:0 auto;width: 100%;}
.lang-menu-container{display: flex;justify-content: center;padding:5px 24px;}
.new-header ul li{line-height: 13px;font-size: 10px;}
.lang-menu ul{display: flex;flex-direction: row;}
.lang-menu ul li{line-height: 13px;font-size: 10px;letter-spacing: -0.03em;padding-right: 3px;}
.lang-menu li:not(:first-child):before{content:'|';display: inline-block;padding-right: 3px;vertical-align: top;vertical-align: top;}
.lang-menu a{color: inherit;}
.new-header .et-social-icon a.icon:before{font-size: 15px;vertical-align: top;top:-2px;}
.logo_container{display: flex;}
.logo{width: 130px;display: block;margin: 0;padding: 0 10px 0 0;}
.logo_text{color: #2d2733;border-left:1px solid rgba(79, 45, 15, .21);display: none;
font-size: 11px;line-height: 14px;padding: 12px 10px 0;width: 178px;}
.nav-container {background: #fff url(./img/colores.png) top left no-repeat;
    background-size: 100% auto;
    display: flex;box-shadow: 0px 4px 0px 0px rgba(0,0,0,.05);padding: 15px 18px;
flex-wrap: wrap;
justify-content: space-between;}
.menu-container{display: none;}
.menu-container.active{display: flex;}

.menu-item-has-children > a:after{
    content: '\203A';
    display: inline-block;
    transform: rotate(90deg);
    padding: 0 3px;
}
.container-podcast{color: #4f2d0f;display: flex;justify-content: center;padding:0 5px;background-color: #ffb900;}
.container-podcast a{color: #4f2d0f;line-height: 19px;font-weight: 700;font-size: 11px}
.container-podcast svg{vertical-align: top;margin-right: 7px;height: 13px;width: auto;margin-top:2px}
.hamburguer{border:none;padding:0;background: transparent;position: relative;width: 40px;height: 30px;display: flex;flex-direction: column;justify-content: center;align-items: center;align-content: center;}
.hamburguer span{display: block;width: 33px;height: 4px;margin-bottom: 5px;position: relative;background: #2d2733;border-radius: 3px;z-index: 1;transform-origin: 4px 0px;transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;}
.hamburguer.active span:nth-last-child(2) {transform-origin: 0% 100%;}
.hamburguer.active span {opacity: 1;transform: rotate(45deg) translate(-4px, -13px);background: #2d2733;}
.hamburguer.active span:nth-last-child(3) {opacity: 0;transform: rotate(0deg) scale(0.2, 0.2);}
.hamburguer.active span:nth-last-child(2) {transform: rotate(-45deg) translate(-6px, 16px);}
.menu-toggle{padding-top: 10px;}

.search-button{display: none;}
.search-close,
.search-button{background: rgba(245, 245, 245, 1);width: 42px;height: 42px;padding: 0;border:none;}
.search-container{display: none;background: #fff;width: 780px;box-sizing: border-box;padding: 0 30px;position: absolute;right: 0;}
.search-container form{flex: 1;padding-right: 30px;}
.search-container input{border:0;width: 100%;box-sizing: border-box;line-height: 30px;padding: 8px 0;}
body {padding-top: 114px;}


@media(min-width: 768px){
    .logo_text{display: block;}
}
@media(max-width:1024px){
    .menu-container{flex: 0 0 100%;padding: 15px 0;margin-top:15px;border-top:1px solid rgba(79, 45, 15, .21);flex-direction: column;}
    .menu-container li {padding: 5px 0;}
    .menu-item-has-children {border-top:1px solid rgba(79, 45, 15, .21);}
    .sub-menu{display: flex;flex-wrap: wrap;padding: 10px 0;border-bottom:1px solid rgba(79, 45, 15, .21);}
    .sub-menu li{flex: 0 0 33.333%;}
    .secondary-menu ul{display: flex;flex-direction: row;flex-wrap: wrap;}
    .secondary-menu li{flex: 0 0 100%;}
    .secondary-menu .et-social-icon{flex: 0 0 25%;border-top:1px solid rgba(79, 45, 15, .21);text-align:center;padding-top: 12px;}
}

@media(min-width:1025px){
    body{padding-top: 220px;}
    .menu-toggle{display: none;}
    .new-header {background-color: #ffb900;}
    .new-header .container{position: relative;}
    .lang-menu-container{justify-content: flex-end;padding:15px;}
    .nav-container{padding: 30px;display: flex;}
    .menu-container {display: flex;flex: 1;}
    .secondary-menu {position: absolute;left: 0;top:0;padding: 15px;}
    .secondary-menu ul{display: flex;flex-direction: row;}
    .secondary-menu ul li{line-height: 13px;font-size: 10px;letter-spacing: -0.03em;padding-right: 3px;}
    .secondary-menu li:after{content:'|';display: inline-block;padding-left: 3px;vertical-align: top;}
    .secondary-menu .et-social-icon a{top: -2px;padding: 0 2px;}
    .secondary-menu .et-social-icon:after{display: none;}
    .nav-menu-search{flex: 0 0 42px;}
    .logo{width: 169px;padding-right: 39px;}
    .logo_text{padding: 16px 19px 0;}
    .primary-menu {flex: 1;}
    .primary-menu > ul{display: flex;flex-wrap: wrap;}
    .primary-menu > ul > li{line-height: 12px;padding: 0 19px;border-left:1px solid rgba(79, 45, 15, .21);}
    .primary-menu > ul > li{flex:0 0 33.333%;order: 1;box-sizing: border-box;}
    .primary-menu > ul > li:nth-child(2n+1){padding-top: 20px;}
    .primary-menu > ul > li:nth-child(1){order:1;}
    .primary-menu > ul > li:nth-child(2){order:4;}
    .primary-menu > ul > li:nth-child(3){order:2;}
    .primary-menu > ul > li:nth-child(4){order:5;}
    .primary-menu > ul > li:nth-child(5){order:3;}
    .primary-menu > ul > li:nth-child(6){order:6;}
    .sub-menu{display: flex;}
    /*
    .primary-menu > ul > li:nth-child(2){order:5;}
    .primary-menu > ul > li:nth-child(4){order:6;}
    .primary-menu > ul > li:nth-child(6){order:7;}
    */
    .primary-menu-container {background: #fff;font-size: 11px;line-height: 14px;padding: 30px;}
    .container-podcast{padding:22px;}
    .container-podcast svg{margin-top:0;height: auto;}
    .container-podcast a{line-height: 28px;}
    .menu-item-has-children:hover .sub-menu{display: flex;}
    .menu-item-has-children:hover .sub-menu:before{display: block;}
    .sub-menu {position: absolute;top:auto;bottom: 0;left: 0;width: 100%;flex-wrap: wrap;padding: 45px 30px 0;z-index: 5;display: none;    }
    .sub-menu:before{content: '';display: none;position: absolute;bottom: 0;width: 100%;height: 67px;   background: #fff;left: 0;z-index: -1;}
    .sub-menu li{flex: 1 1 9.09%;box-sizing: border-box;padding: 11px 5px 11px 0;white-space: nowrap;}
    /*
    .sub-menu li a:before{content: '';display: inline-block;width: 4px;height: 4px;border-radius: 4px;background: #ccc;
    margin-right: 3px;}*/
    .search-button{display: block;}
    .search-container.active{display: flex;position: absolute;
    }
}

/* LOG PT*/
:lang(pt-br) .logo a{display: block;background: url(img/logo_pt.png) left center no-repeat;background-size: contain;}
:lang(pt-br) #logo{opacity: 0;}

/* Nueva apertura */

/*body{overflow-x: hidden;}*/
.opening {background:rgba(245, 245, 245, 1);margin: 0 -5%;padding-bottom: 50px;}
.opening-wrap{padding: 0 5%;display: flex;flex-wrap: wrap;}
.opening a{color: inherit;}
.opening-title{flex: 0 0 100%;text-align: center;padding: 20px 0;font-size: 15px;line-height: 21px;font-weight: 400;color: rgba(79, 45, 15, 1);font-family: "Suez One";text-transform: uppercase;}
.opening-title a,
.opening-title span{color: inherit;}
.card {display: flex; flex-direction: column;flex: 0 0 100%;margin-bottom: 15px;}
.card-media, .card-text {flex: 0 0 100%;box-sizing: border-box;margin: 0;}
.card-media a{display: block;position: relative;overflow:hidden;}
.card-media a::before{display: block;content: "";padding-top: 75%;}
.card-media img{position: absolute;top: 50%;left: 50%;width: 100%;height: 100%;object-fit: cover;
transform: translate(-50%,-50%);}
.wm{width: 15%;display: block;border-radius: 100%;background-color:rgba(255, 185, 0, 1);position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);
background-position: center;background-repeat: no-repeat;background-size: cover;}
.wm_audio{background-image: url(./img/icon/audio.svg);}
.wm_chart{background-image: url(./img/icon/chart.svg);}
.wm_gallery{background-image: url(./img/icon/gallery.svg);}
.wm_video{background-image: url(./img/icon/video.svg);}
.card-media .wm::before{display: block;content: "";padding-top: 100%;}
.card-highlight:first-child{margin-top:20px;}
.card-highlight h2{line-height: 30px;font-size: 28px;margin-bottom: 18px;}
.card-description{line-height: 24px;font-family: 'Montserrat';font-size: 14px;font-weight: 300;color: rgba(45, 39, 51, 1);letter-spacing: -0.01em;}
.card-title{color: rgba(45, 39, 51, 1);}
.card-default h2{font-size: 24px;line-height: 28px;font-family: "Suez One";}
.card-taxonomy{text-transform: uppercase;line-height: 14px;color: rgba(139, 87, 42, 1);font-family: 'Montserrat';font-size: 11px;font-weight: 700;display: inline-block;margin-bottom:7px;color: rgba(79, 45, 15, 1);
background: url(img/logo_4f2d0f.png) left center no-repeat;background-size: auto 10px;padding-left: 14px;}
.card-date{color:rgba(74, 74, 74, 1);line-height: 14px;font-family: 'Montserrat';font-size: 11px;color: rgba(74, 74, 74, 1);}
.card-text{display: flex;flex-direction: column;box-sizing: border-box;padding: 15px;background: #fff;}
.card-date{flex: 1 0 auto;display: flex;justify-content: flex-end;flex-direction: column;padding-top: 10px;}


.wm_video {
    background-image: url(./img/icon/video.svg);
    background-size: 49%;
    background-position-x: 55%;
    background-position-y: 55%;
}
.card-media, .card-text {
    flex: 0 0 100%;
    box-sizing: border-box;
    margin: 0;
    background-color: white;
}


@media(min-width:768px){
    body{overflow-x: hidden;}
    .card-highlight:first-child{margin-top:30px;}
    .opening-title{padding: 30px 0;font-size: 17px;line-height: 23px;}
        /*.opening:before{position: absolute;content: '';display: block;
        left: 0;width: 100vw;background: red;height: 100%;}*/
    .card-default h2{font-size: 20px;line-height: 22px;color: rgba(45, 39, 51, 1);}
    .card {flex-direction: row;}
    .card-text {padding: 15px 20px;}
    .card-highlight .card-text {padding: 30px 50px;}
    .card-media, .card-text {flex: 0 0 50%;box-sizing: border-box;}
    .card-description{display: none;}
    .card-default .card-media{flex-basis: 178px;}
    .card-default .card-text,
    .card-highlight .card-text{flex: 1 1 100%;}
    .card-default .card-media a::before{padding-top: 100%;}
    .card-highlight .card-media .wm{width: 78px;}
    .card-default .card-media .wm{width: 48px;}
}

@media(min-width:1025px){
    .opening {margin: 0 calc(-50vw + 488px);}
    .opening-wrap{max-width: 975px;margin: 0 auto;padding: 0;}
    .card-description{display: block;}
    .card-highlight {flex: 0 0 100%;}
    .card-default{flex-basis: 100%;}
    .card-default:not(:last-child){padding-right: 10px;flex: 0  0 50%;}
    .card-default + .card-default{padding-right: 0;padding-left: 10px;flex: 0  0 50%;}
}